<?xml version="1.0" encoding="ISO-8859-1" standalone="yes"?>
<ConsultarSituacaoLoteRpsResposta xmlns="http://www.abrasf.org.br/ABRASF/arquivos/nfse.xsd">
    <NumeroLote>423</NumeroLote>
    <Situacao>4</Situacao>
    <ListaMensagemRetorno>
        <MensagemRetorno/>
    </ListaMensagemRetorno>
</ConsultarSituacaoLoteRpsResposta>
